Skip to content

developerPublic.authorizationCallback

GET
/auth/developer/apps/callback
curl --request GET \
--url https://example.com/auth/developer/apps/callback

DeveloperInputInvalid

Media typeapplication/json
object
_tag
required
string
Allowed values: DeveloperInputInvalid
message
required
string
keys
Array<string>

Example

{
"_tag": "DeveloperInputInvalid"
}

DeveloperRestricted | DeveloperForbidden

Media typeapplication/json
Any of:
object
_tag
required
string
Allowed values: DeveloperRestricted
restriction
required
object
cardUrl
required
string
reason
required
string
>= 1 characters
appealUrl
required
string

Example

{
"_tag": "DeveloperRestricted"
}

DeveloperNotFound

Media typeapplication/json
object
_tag
required
string
Allowed values: DeveloperNotFound

Example

{
"_tag": "DeveloperNotFound"
}

DeveloperConflict

Media typeapplication/json
object
_tag
required
string
Allowed values: DeveloperConflict
reason
required
string

Example

{
"_tag": "DeveloperConflict"
}

DeveloperUnavailable

Media typeapplication/json
object
_tag
required
string
Allowed values: DeveloperUnavailable

Example

{
"_tag": "DeveloperUnavailable"
}